RubyGems Navigation menu

paychex_api 0.0.24

Interface for interacting with the paychex enterprise API

Versions:

  1. 0.0.24 - January 30, 2020 (15.5 KB)
  2. 0.0.23 - May 17, 2019 (15 KB)
  3. 0.0.22 - April 05, 2019 (15 KB)
  4. 0.0.21 - March 14, 2019 (15 KB)
  5. 0.0.20 - November 05, 2018 (15 KB)
Show all versions (24 total)

Runtime Dependencies (3):

  • faraday ~> 0.9.2
  • faraday_middleware >= 0.12.2
  • footrest >= 0.5.1
  • Development Dependencies (11):

  • bundler ~> 1.0, >= 1.0.0
  • byebug ~> 8.2.2
  • gergich ~> 0.2.2
  • pry ~> 0
  • rake ~> 0
  • rspec ~> 2.6
  • rubocop ~> 0.54.0
  • simplecov ~> 0.16.1
  • sinatra ~> 1.0
  • tilt >= 1.3.4, ~> 1.3
  • webmock ~> 1.22.6
  • Owners:

    Pushed by:

    Authors:

    • Jay Shaffer

    SHA 256 checksum:

    25f260fbcde9bc10766de5c8f2d6a007cc78f66a2bb20d4a492cb7055324e8a1

    Total downloads 12,117

    For this version 643

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: